html,body,div,table,ul,li,img {margin:0px; padding:0px; border:0px;}
div {float:left;}

body {width:100%; height:100%; font-family:verdana; font-size:14px; color:#000; display:block;}
body {background: url('../img/bg/page_bg_o60.png') 100% 0 no-repeat fixed;}

ul {list-style:none;}
p {margin-top:0;}
p.title {font-weight:bold;font-size:250%;font-family:impact;letter-spacing:1px; text-align:center;width:100%;margin:50px 0 -20px;}

a {text-decoration:none;color:black;}
a:hover {color:#68228B;} 
a.img {border:0;}
.wrap_page a {letter-spacing:1px;}
.atop {float:right;margin-top:-37px;}

.bar_top {width:100%; min-height:40px; margin-bottom:15px; float:none; text-align:left; padding:0px;}
.bar_top .languages { width:100%; border-top:1px dotted rgba(0,0,0,1); margin-top:10px; font-size:10px;text-align:center;}
.bar_top .languages a { color:grey; }
.bar_top .languages a:hover { color:#D02090; }
.bar_top .languages ul { width:/*30*langs*/120px; height:12px; padding:3px 5px 3px; margin:0 auto 0; border:1px dotted rgba(0,0,0,1); border-radius:5px; background:rgba(255,243,255,1); position:relative;top:-10px;}
.bar_top .languages li { float:left; width:30px;}
.bar_top .moto {width:100%; padding-top:10px; font-family:impact; font-size:30px; text-align:center; opacity:0.6;}
.bar_top .moto_home {width:100%; padding-top:30px; font-family:impact; font-size:60px; text-align:center;}

.bar_bot {width:100%;padding-bottom:5px; margin-bottom:30px;}
.bar_bot .copyright {width:100%; height:20px; margin-top:15px;font-size:9px;float:left; text-align:center; font-weight:bold;}
.bar_bot .contacto {width:100%; text-align:center;}


.menu {width:600px;}
.menu ul.nav {width:200px;list-style:none;float:left;}
.menu ul.nav li {padding:0 0 10px 23px ; text-align:left; line-height:20px; float:none;}
.menu ul.nav li.header {font-weight:bold; font-size:20px; color:pink !important;}
.menu ul.nav li a {letter-spacing:1px;}
.menu ul.nav li a:hover {color:pink !important;}
.menu ul.logo_mini {width:280px;height:30px;display:inline;float:left;margin-bottom:15px;}
.menu ul.navbot {border-top:1px #fff dotted; padding-top:10px; border-bottom:none !important;}




/* -- WRAP
-----------------*/
.wrap_page {width:600px; height:100%; margin:0 auto 0; padding:15px 0 0; float:none; min-width:500px; clear:left;}
.wrap_block {min-width:600px; width:100%; display:block; margin:10px 0 10px;}
.wrap_content {}

.page_content {width:600px;margin-bottom:30px;}
.page_content p {float:left; width:100%;}
.page_content a, .bar_bot a {color:#FF3E96;}
.page_content a:hover, .bar_bot a:hover {color:#9ACD32;}

.page_content .book {width:100%; margin-top:60px; padding-bottom:5px; text-indent:30px; color:#FF3E96; border-bottom:1px solid #FF3E96; line-height:20px; font-size:20px;}
.page_content .book .top {float:right;position:relative;top:10px;}

.page_content .tampinhas {margin-bottom:10px;}
.page_content .tampinhas .distrito {width:140px; padding-bottom:5px;text-indent:5px;border-bottom:1px dotted #ddd; margin-bottom:3px;}

.intro {text-align:center; color:grey; width:100%; font-size:20px; padding-top:50px;}
.intro p {margin-bottom:10px;}

.soon {text-align:center;margin:50px 0 20px;font-size:16px;}